Subject: Automatically converting SPICE models to IBIS format.

From: [email-masked]
Date: Mon, 06 Dec 93 13:37:25 EST

Kellee Crisafulli, HyperLynx, writes

>A program could be written  which could
>take a spice model and assemble it into a new spice deck which allows the 
>model to generate V/I data, measure capacitance, slew times etc. from 
>within spice.  Another program could than translate the output data into an
>IBIS file.

We are are being funded by ARPA to develop just such a translation program.
We also plan to use laboratory measurements (in particular large
signal TDR/TDT) to develop IBIS models.

We begin work on the project on January 1,  1994.  The work was initially
suggested by C. Kumar of Cadence.

A detailed plan and schedule will be available at the end of December.

Michael Steer
North Caraolina State University
[email-masked]